Results 1 to 5 of 5

Thread: error installing cIOS38 r14 installer

  1. #1

    error installing cIOS38 r14 installer

    hey all i have followed the 3.1-4.1 tutroial andit worked well untill step 3d. i get the install error ret= -2011 i read this error is for newer firmwares, but i am on 3.4u.......and ideas?

  2. #2
    2011 installation error, most likely installed incorrect or out of date IOS
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  3. #3
    yeah it didnt install, i know that where do i get an up to date ios?

  4. #4
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Quote Originally Posted by amoede View Post
    yeah it didnt install, i know that where do i get an up to date ios?
    If you want cIOS38 rev14, the latest cIOS, then get it here.

    >>> LOOK HERE <<<

  5. #5
    thanks i got it working tho, just needed to install the bug restorer thingy

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •